.mkdf-events-list {
	text-align: left;
}

.mkdf-events-list-item {
	margin-bottom: 30px;
}

.mkdf-events-list-item-image-holder {
	position: relative;
	border: 1px solid #f2f2f2;
	margin-bottom: 26px;
	overflow: hidden;

	img {
		display: block;
		vertical-align: middle;
		@include mkdfTransform(translateZ(0));
		@include mkdfTransition(transform .5s ease);
		backface-visibility: hidden;
	}

	&:hover {
		img {
			@include mkdfTransform(scale(1.03));
		}
	}
}

.mkdf-events-list-item-date-holder {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	font-weight: 700;
	background-color: #1a1921;
	font-family: $default-heading-font;
	width: 82px;
	height: 82px;
	text-align: center;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;


	.mkdf-events-list-item-date-inner {
		position: relative;
		top: 50%;

		@include mkdfTransform(translateY(-50%));
	}

	.mkdf-events-list-item-date-day {
		font-size: 30px;
		display: block;

		margin-bottom: 7px;
	}

	.mkdf-events-list-item-date-month {
		font-size: 18px;
	}
}

.mkdf-events-list-item-title-holder {
	position: relative;
	padding-right: 95px;

	.mkdf-events-list-item-title {
		margin-top: 0;
		margin-bottom: 0;
	}

	.mkdf-events-list-item-price {
		position: absolute;
		top: 0;
		right: 0;

		font-size: 12px;
		font-weight: 700;
		color: #ffffff;
		text-transform: uppercase;

		background-color: $first-main-color;
		min-width: 82px;
		padding: 1.5px 12px;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 20px;
		&.mkdf-free {
			background-color: $second-main-color;
		}
	}
}

.mkdf-events-list-item-info {
	margin-top: 15px;
	padding-top: 16px;
	border-top: 1px solid #efefef;
	font-weight: 600;
	color: #808080;
	font-size: 14px;

	.mkdf-events-list-item-date {
		margin-bottom: 11px;
	}

	.mkdf-events-item-info-icon {
		width: 22px;
		display: inline-block;
	}
}